div#container
{
   width: 1024px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 29px;
   width: 118px;
   float: left;
   margin: 0 6px 0 0;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 29px;
   width: 118px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Form1
{
   background-color: transparent;
   border: 0px #000000 solid;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Editbox1
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#Editbox2
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text8 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#TextArea1
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   resize: none;
}
#Button1
{
   border: 1px #A9A9A9 solid;
   background-color: #F0F0F0;
   color: #808080;
   font-family: 'Times New Roman';
   font-size: 16px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_Text5 div
{
   text-align: justify;
}
#Editbox3
{
   border: 1px #A9A9A9 solid;
   background-color: #FFFFFF;
   color :#000000;
   font-family: Arial;
   font-size: 13px;
   text-align: left;
   vertical-align: middle;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#Layer3
{
   background-color: transparent;
   background-image: url(images/Layer_top_ciara-kontakt_01.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: 100% 100%;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/Layer_top_kontakt_01.jpg);
   background-repeat: repeat-x;
   background-position: center center;
   background-size: 100% 100%;
}
#Editbox1
{
   position: absolute;
   left: 92px;
   top: 0px;
   width: 456px;
   height: 23px;
   line-height: 23px;
   z-index: 1;
}
#Editbox2
{
   position: absolute;
   left: 92px;
   top: 30px;
   width: 456px;
   height: 23px;
   line-height: 23px;
   z-index: 3;
}
#wb_Text1
{
   position: absolute;
   left: 702px;
   top: 242px;
   width: 322px;
   height: 733px;
   z-index: 11;
   text-align: left;
}
#Editbox3
{
   position: absolute;
   left: 92px;
   top: 60px;
   width: 456px;
   height: 23px;
   line-height: 23px;
   z-index: 7;
}
#wb_Text3
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 208px;
   height: 19px;
   z-index: 0;
   text-align: left;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 1024px;
   height: 163px;
   z-index: 9;
}
#wb_Text4
{
   position: absolute;
   left: 0px;
   top: 30px;
   width: 208px;
   height: 19px;
   z-index: 2;
   text-align: left;
}
#wb_Text5
{
   position: absolute;
   left: 100px;
   top: 836px;
   width: 550px;
   height: 38px;
   text-align: justify;
   z-index: 14;
}
#Layer1_Container
{
   width: 1024px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#Layer3
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 163px;
   z-index: 15;
}
#wb_Text6
{
   position: absolute;
   left: 0px;
   top: 66px;
   width: 208px;
   height: 19px;
   z-index: 8;
   text-align: left;
}
#TextArea1
{
   position: absolute;
   left: 92px;
   top: 115px;
   width: 448px;
   height: 172px;
   z-index: 5;
}
#Html1
{
   position: absolute;
   left: 100px;
   top: 250px;
   width: 550px;
   height: 550px;
   z-index: 10;
}
#wb_Text8
{
   position: absolute;
   left: 0px;
   top: 115px;
   width: 208px;
   height: 19px;
   z-index: 4;
   text-align: left;
}
#NavigationBar1
{
   position: absolute;
   left: 208px;
   top: 180px;
   width: 620px;
   height: 29px;
   z-index: 12;
}
#Layer3_Container
{
   width: 1024px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Form1
{
   position: absolute;
   left: 100px;
   top: 909px;
   width: 550px;
   height: 359px;
   z-index: 13;
}
#Button1
{
   position: absolute;
   left: 92px;
   top: 319px;
   width: 96px;
   height: 25px;
   z-index: 6;
}
@media only screen and (max-width: 1024px)
{
div#container
{
   width: 800px;
}
#Html1
{
   left: 104px;
   top: 260px;
   width: 482px;
   height: 401px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 684px;
   top: 264px;
   width: 339px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#NavigationBar1
{
   left: 208px;
   top: 180px;
   visibility: hidden;
   display: none;
}
}
      html, body, #map-canvas {
        height: 100%;
        margin: 0px;
        padding: 0px
      }
    